
Installer - Bug #30767

Allowlist the owner_content_access_mode.modified event in Candlepin broker.xml

09/02/2020 03:38 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1874937 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/164

  

Description

Associated revisions

Revision 5cb51c6c - 09/02/2020 03:50 PM - Jonathon Turel

Fixes #30767 - Allow the owner_content_access_mode.modified event type

History

#1 - 09/02/2020 03:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jonathon Turel

- Pull request https://github.com/theforeman/puppet-candlepin/pull/164 added

#2 - 09/02/2020 03:46 PM - Jonathon Turel

- Category set to Foreman modules

- Assignee deleted (Jonathon Turel)

#3 - 09/02/2020 03:46 PM - Jonathon Turel

- Bugzilla link set to 1874937

#4 - 09/02/2020 03:50 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#5 - 09/02/2020 04:01 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|5cb51c6c12eb20b11dddad824265759c899ac818.

#6 - 11/30/2020 06:24 PM - Ewoud Kohl van Wijngaarden

- Assignee set to Jonathon Turel

- Target version set to 2.3.0

- Triaged changed from No to Yes
